@charset "utf-8"; 

* {margin:0;padding:0;}
html {height:100%;}
body {color:#000;font-size:17px;font-family:sans-serif !important;margin:0 !important;line-height:1.4;-webkit-text-size-adjust:none;}
body {-webkit-text-size-adjust:none} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,select,td,textarea,th,ul{margin:0;padding:0}
dl,li,menu,ol,ul{list-style:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:none;}
hr{display:none;}
input {vertical-align:middle;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0}
button{border:0 none;background-color:transparent;cursor:pointer}
img {vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0}
legend, caption{width:0; height:0; font:0/0 Sans-serif; visibility:hidden; z-index:-1;}
em, address {font-style:normal;}
a{color:inherit;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
table {border-collapse:collapse;border-spacing:0}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button; border-radius:0}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}
.hide {position:absolute;top:0;left:-10000px;visibility:hidden;z-index:-1;}

/* common */
.content {padding-top:45px;}
.fix {position:fixed !important;top:0;width:100%;z-index:10000;}
.fix2 {position:fixed !important;top:44px;width:100%;z-index:10000;}
.top {display:none;}
.top a {display:block;position:fixed;bottom:74px;right:15px;width:46px;height:46px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -22px 0;background-size:150px 150px;z-index:500;}
.brand a {display:block;width:43px;height:25px;font-size:0;color:transparent;background:url("../images/brand.png?t=20240708") no-repeat 0 0;background-size:43px 200px;}
.brand .tvcho {background-position:0 0;}
.brand .mbn {background-position:0 -25px;}
.brand .channela {background-position:0 -50px;}
.brand .jtbc {background-position:0 -75px;}
.brand .cjenm {background-position:0 -100px;}
.brand .kbs {background-position:0 -125px;}
.brand .mbc {background-position:0 -150px;}
.brand .sbs {background-position:0 -175px;}
.textlist {margin:0 15px;}
.textlist li {padding:10px 0;overflow:hidden;border-top:1px solid #ececec;}
.textlist li:first-child {border-top:none;}
.textlist li:last-child {margin-bottom:15px;}
.textlist li a .thumb {position:relative;float:left;width:135px;height:76px;}
.textlist li a .thumb img {width:135px;height:76px;}
.textlist li a .thumb .icon_play {display:block;position:absolute;top:29px;left:61px;width:15px;height:18px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat 0 -35px;background-size:150px 150px;}
.textlist li a .thumb .time {display:block;position:absolute;bottom:0;right:0;width:37px;height:17px;font-size:10px;line-height:17px;color:#f0f0f0;background:url("../images/bg_play2.png") repeat 0 0;text-align:center;}
.textlist li a .info {padding-left:10px;overflow:hidden;}
.textlist li a .info > span {display:block;padding-top:11px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#3c3cc7;}
.textlist li a .info p {margin-top:8px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;white-space:normal;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;font-size:15px;line-height:20px;color:#131313;}
.read {display:block;position:absolute;top:10px;right:10px;width:55px;height:25px;border:1px solid #6a1b9a;box-sizing:border-box;font-size:12px;line-height:21px;color:#6a1b9a;background-color:#fff;text-align:center;}
.read:before {content:"";display:inline-block;width:11px;height:11px;margin-right:2px;background:url("../images/icon.png") no-repeat 0 -130px;background-size:150px 150px;vertical-align:middle;}
.read.on {color:#fff;background-color:#6a1b9a;}
.read.on:before {width:9px;height:11px;background-position:-22px -46px;} 
.non_data {margin:15px;padding:150px 10px;border:1px solid #d4d4d4;font-size:20px;line-height:30px;color:#1e1e25;font-weight:normal;background-color:#f5f6f7;text-align:center;}
.non_data span {color:#6a1b9a;}
.loading {margin:20px auto;text-align:center;}
.loading img {width:74px;height:26px;}

/* tab */
.tabMenu {overflow:hidden;margin:0 15px;padding:10px 0 8px;}
.tabMenu li a {display:block;float:left;height:34px;margin-left:-1px;border:1px solid #d3d3d3;box-sizing:border-box;font-size:12px;line-height:32px;color:#474750;text-align:center;}
.tabMenu li a.on {position:relative;border:1px solid #6a1b9a;color:#6a1b9a;font-weight:bold;}
.tabMenu li a.on:after {content:"";position:absolute;bottom:-9px;left:50%;width:15px;height:9px;margin-left:-8px;background:url("../images/icon.png") no-repeat 0 -121px;background-size:150px 150px;}
.tabMenu li:first-child a {margin-left:0;}
.tabMenu2 {margin:10px 0 5px;}
.tabMenu2:after {clear:both;display:block;content:"";}
.tabMenu2 li a {display:block;float:left;width:50%;height:41px;border-top:1px solid #e8eaec;border-bottom:1px solid #e8eaec;box-sizing:border-box;font-size:12px;line-height:39px;color:#6a6a6a;background-color:#f5f6f7;text-align:center;}
.tabMenu2 li a.on {border-top:1px solid #6a1b9a;border-bottom:1px solid #6a1b9a;color:#fff;background-color:#6a1b9a;}

/* header */
header {position:fixed;width:100%;height:45px;border-bottom:1px solid #e8eaec;box-sizing:border-box;background-color:#fff;z-index:9999;}
header h1 {width:70px;margin:0 auto;}
header h1 img {display:block;width:72px;height:21px;padding:14px 0 10px;}
header .btn_allmenu {display:block;position:absolute;top:15px;left:15px;width:22px;height:16px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat 0 0;background-size:150px 150px;}
header .btn_search_open {display:block;position:absolute;top:13px;right:15px;width:19px;height:19px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat 0 -16px;background-size:150px 150px;}
header .search_box {display:none;position:absolute;top:0;left:0;width:100%;height:39px;padding:3px 0 3px 3px;background-color:#6a1b9a;}
header .search_box div {padding-right:55px;}
header .search_box div span {display:block;height:39px;padding:0 12px;background-color:#fff;}
header .search_box div span input {width:89%;border:none;font-size:15px;line-height:39px;color:#131315;}
header .search_box div .btn_search {display:block;position:absolute;top:0;right:0;width:55px;height:45px;font-size:0;color:transparent;background:url("../images/icon_search.png") no-repeat 0 0;background-size:cover;}
header .search_box div .btn_search_close {display:block;position:absolute;top:10px;right:64px;width:27px;height:27px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -36px -46px;background-size:150px 150px;}

/* 전체메뉴 */
.all_menu {width:80%;height:100%;}
.all_menu .logInfo {position:relative;height:65px;overflow:hidden;background-color:#6a1b9a;}
.all_menu .logInfo .tit {display:inline-block;margin:16px 0 0 15px;font-size:20px;color:#fff;}
.all_menu .logInfo .logInfoCon {float:right;max-width:76%;margin:20px 15px 20px 0;}
.all_menu .logInfo .logInfoCon a {position:absolute;top:20px;right:15px;width:61px;height:24px;border-radius:5px;font-size:12px;line-height:24px;color:#6a1b9a;background-color:#fff;text-align:center;}
.all_menu .logInfo .logInfoCon div {max-width:65%;margin-right:68px;}
.all_menu .logInfo .logInfoCon div span {display:inline-block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;line-height:1;color:#ffdd1f;}
.all_menu .myList {display:table;width:100%;overflow:hidden;border-top:1px solid #8040a8;border-bottom:1px solid #530c7d;}
.all_menu .myList li {display:table-cell;width:33.3%;}
.all_menu .myList li:first-child a {border-left:none;}
.all_menu .myList li a {display:block;float:left;width:100%;height:61px;border-left:1px solid #8040a8;box-sizing:border-box;font-size:13px;color:#fff;background-color:#6a1b9a;text-align:center;}
.all_menu .myList li a span {display:block;margin-top:11px;}
.all_menu .myList li a .icon_recent:before {content:"";display:block;width:13px;height:15px;margin:0 auto 7px;background:url("../images/icon.png") no-repeat 0 -53px;background-size:150px 150px;}
.all_menu .myList li a .icon_like:before {content:"";display:block;width:17px;height:16px;margin:0 auto 7px;background:url("../images/icon.png") no-repeat 0 -68px;background-size:150px 150px;}
.all_menu .myList li a .icon_read:before {content:"";display:block;width:13px;height:13px;margin:0 auto 7px;background:url("../images/icon.png") no-repeat 0 -84px;background-size:150px 150px;}
.all_menu .menuList span {display:block;height:45px;padding:0 15px;font-size:15px;line-height:45px;color:#b8bac6;background-color:#40404d;}
.all_menu .menuList ul {overflow:hidden;padding:0 15px 30px 20px;border-top:1px solid #34343f;border-bottom:1px solid #34343f;background-color:#4d4d5a;}
.all_menu .menuList ul li {float:left;width:33.3%;margin-top:40px;font-size:13px;color:#fff;letter-spacing:-1.3px;}
.all_menu .menuList ul li:nth-child(1) {margin-top:25px;}
.all_menu .menuList ul li:nth-child(2) {margin-top:25px;}
.all_menu .menuList ul li:nth-child(2) a {margin-left:12px;}
.all_menu .menuList ul li:nth-child(3) {margin-top:25px;}
.all_menu .menuList ul li:nth-child(5) a {margin-left:12px;}
.all_menu .menuList ul li:nth-child(8) a {margin-left:12px;}
.all_menu .menuList ul li:nth-child(11) a {margin-left:12px;}
.all_menu .menuList ul li:nth-child(3n) a {margin-left:25px;}
.all_menu .brand {padding:0 15px 25px 20px;overflow:hidden;background-color:#40404d;}
.all_menu .brand li {float:left;width:33.3%;margin-top:25px;}
.all_menu .brand li:nth-child(2) a {margin-left:11px;}
.all_menu .brand li:nth-child(5) a {margin-left:11px;}
.all_menu .brand li:nth-child(8) a {margin-left:11px;}
.all_menu .brand li:nth-child(3n) a {margin-left:28px;}
.all_menu .btn_close {display:block;position:fixed;top:20px;left:83%;}
.all_menu .btn_close a {display:block;width:22px;height:24px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat 0 -97px;background-size:150px 150px;text-indent:-9999px;}

/* 메인_hot, up */
.index .indexMenu {height:45px;margin-bottom:-1px;border-bottom:1px solid #2f2f2f;box-sizing:border-box;background-color:#f5f6f7;text-align:center;}
.index .indexMenu a {display:block;float:left;width:33.3%;height:45px;font-size:17px;line-height:45px;color:#2b2b35;}
.index .indexMenu .on {color:#6a1b9a;font-weight:bold;}
.index .imgBoxWrap .imgBox {position:relative;margin-top:1px;}
.index .imgBoxWrap .imgBox .image {position:relative;min-height:179px;border-top:1px solid #2f2f2f;}
.index .imgBoxWrap .imgBox .image:after {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url("../images/bg3.png") no-repeat 0 0;background-size:cover;}
.index .imgBoxWrap .imgBox .image img {width:100%;}
.index .imgBoxWrap .imgBox .info {position:absolute;bottom:10px;left:15px;width:95%;}
.index .imgBoxWrap .imgBox .info .tit {display:inline-block;max-width:94%;height:19px;padding:0 7px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;line-height:19px;color:#fff;background:url("../images/bg1.png") repeat 0 0;}
.index .imgBoxWrap .imgBox .info div {margin-top:4px;line-height:1;}
.index .imgBoxWrap .imgBox .info div .txt {display:inline-block;max-width:83%;padding:4px 7px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:20px;color:#fff;background:url("../images/bg2.png") repeat 0 0;vertical-align:bottom;}
.index .imgBoxWrap .imgBox .info div .time {display:inline-block;padding:10px 0 0 7px;font-size:12px;color:#afafb1;vertical-align:top;}
.index #slideCon {height:150px;overflow:hidden;}

/* 메인_hot_슬라이드 */
.slideWrap {padding:20px 0 20px 10px;overflow:hidden;}
.slideWrap h2 {margin-bottom:8px;padding-left:5px;font-size:15px;color:#1e1e25;}
.slideWrap h2 strong {color:#6a1b9a;}
.slideWrap li {float:left;}
.slideWrap li a {display:block;margin-left:5px;}
.slideWrap .thumb {position:relative;width:136px;}
.slideWrap .thumb img {width:136px;height:76px;}
.slideWrap .thumb .play {display:inline-block;position:absolute;top:29px;left:61px;width:15px;height:18px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat 0 -35px;background-size:150px 150px;vertical-align:middle;}
.slideWrap .thumb .time {display:inline-block;position:absolute;bottom:0;right:0;width:37px;height:17px;font-size:10px;line-height:17px;color:#f0f0f0;background:url("../images/slide_bg1.png") repeat 0 0;text-align:center;}
.slideWrap .thumb_txt {width:114px;height:51px;padding:7px 10px 15px;border:1px solid #e8eaec;border-top:none;}
.slideWrap .thumb_txt .tit {display:block;width:114px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#3c3cc7;}
.slideWrap .thumb_txt .txt {display:block;width:114px;height:37px;margin-top:5px;overflow:hidden;font-size:13px;line-height:18px;color:#131313;}

/* 메인_my_안내영역 */
.myInfo {padding:15px;}
.myInfo .myInfoCon {border:1px solid #d3d3d3;background-color:#f5f6f7;}
.myInfo .myInfoCon .nonlogin {padding:175px 18% 183px;}
.myInfo .myInfoCon .nonlogin p {font-size:20px;line-height:30px;color:#1e1e25;text-align:center;}
.myInfo .myInfoCon .nonlogin p span {color:#6a1b9a;}
.myInfo .myInfoCon .nonlogin .btn_login a {display:block;width:143px;height:46px;margin:20px auto 0;border-radius:5px;font-size:15px;line-height:46px;color:#f5f6f7;background-color:#6a1b9a;text-align:center;}
.myInfo .myInfoCon .nonread {padding:76px 18% 113px;text-align:center;}
.myInfo .myInfoCon .nonread .txt {font-size:20px;line-height:30px;color:#6a1b9a;}
.myInfo .myInfoCon .nonread .txt:before {content:"";display:block;width:142px;height:142px;margin:0 auto 18px;background:url("../images/icon_my.png") no-repeat 0 0;background-size:cover;}
.myInfo .myInfoCon .nonread .txt2 {margin-top:10px;font-size:14px;line-height:21px;color:#1e1e25;}

/* 동영상_전체리스트 */
.play #playMenu {height:82px;margin-top:-1px;overflow:hidden;border-top:1px solid #e8eaec;border-bottom:1px solid #e8eaec;box-sizing:border-box;background-color:#f5f6f7;}
.play .playMenuCon {margin:0 15px;}
.play .playMenuCon li a {display:inline-block;float:left;width:60px;height:60px;margin:10px 0 10px 10px;font-size:13px;line-height:60px;color:#2b2b35;background:url("../images/bg_play.png") no-repeat 0 0;background-size:cover;text-align:center;}
.play .playMenuCon li:first-child a {margin-left:0;}
.play .playMenuCon .line a {height:46px;padding-top:14px;line-height:16px;}
.play .playMenuCon .on {color:#fff;background:url("../images/bg_play.png") no-repeat 0 -60px;background-size:cover;}
.play .playCon {padding-top:5px;}
.play .playCon .tabMenu a {width:33.3%;}

/* 동영상 뷰페이지 */
.player_iframe {width:100%;height:180px;}
.playView .playArea {border-top:1px solid #2f2f2f;}
.playView .playArea img {width:100%;height:auto;}
.playView .prgBox {position:relative;padding:20px 15px;overflow:hidden;border-top:1px solid #ececec;}
.playView .prgBox .prgBoxCon {overflow:hidden;}
.playView .prgBox .thumb {float:left;}
.playView .prgBox .thumb:after {content:"";display:inline-block;position:absolute;top:20px;left:15px;width:42px;height:42px;background:url("../images/cycle2.png") no-repeat 0 0;background-size:cover;z-index:5;}
.playView .prgBox .thumb img {width:42px;height:42px;}
.playView .prgBox .info {float:left;width:63%;padding-left:9px;overflow:hidden;}
.playView .prgBox .info strong {display:block;margin-bottom:-6px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;color:#131315;}
.playView .prgBox .info .brand {font-size:12px;color:#6a1b9a;}
.playView .prgBox .info .time {font-size:12px;color:#131315;}
.playView .prgBox .read {top:20px;right:15px;}
.playView .prgBox .all {display:block;float:right;font-size:12px;color:#0e0e0e;}
.playView .prgBox .all:after {content:"";display:inline-block;width:6px;height:10px;margin-left:5px;background:url("../images/icon.png") no-repeat -15px -121px;background-size:150px 150px;vertical-align:middle;}
.playView .slideWrap {padding:10px 0 18px 10px;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background-color:#edeff1;}
.playView .slideWrap strong {display:inline-block;padding-left:5px;font-size:15px;color:#131315;}
.playView .slideWrap .current {color:#6a1b9a;}
.playView .slideWrap .total {color:#b1b1b1;}
.playView .slideWrap #slideCon {margin-top:10px;}
.playView .slideWrap .thumb .play_info {position:absolute;bottom:0;left:0;width:123px;height:20px;padding:0 5px 0 8px;background:url("../images/slide_bg1.png") repeat 0 0;}
.playView .slideWrap .thumb .play_info.on {background:url("../images/slide_bg1_on.png") repeat 0 0;}
.playView .slideWrap .thumb .play_info .count {display:inline-block;padding-top:2px;font-size:10px;color:#f0f0f0;vertical-align:top;}
.playView .slideWrap .thumb .play_info .time2 {display:inline-block;position:absolute;top:0;right:8px;font-size:10px;line-height:20px;color:#f0f0f0;}
.playView .slideWrap .thumb_txt {height:auto;padding:8px 10px 10px;border:1px solid #d3d3d3;border-top:none;background-color:#fff;}
.playView .slideWrap .thumb_txt p {width:114px;height:37px;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;font-size:13px;line-height:18px;color:#131313;}
.playView .tabMenu {padding:6px 0 0;} /* 20191231 수정 */
.playView .tabMenu li a {width:50%;}
.playView .tabMenu li a.on:after {background:none;}
.playView .tabMenu li a span {color:#6a1b9a;}
.playView .banner {border-top:1px solid #ececec;text-align:center;}
.playView .banner img {width:320px;height:60px;}

/* 동영상 정보 */
.playInfo {position:relative;margin-top:180px;padding:12px 15px 20px;}
.playInfo:after {clear:both;display:block;content:"";}
.playInfo .tit {font-size:20px;color:#2b2b35;letter-spacing:-1px;}
.playInfo .num {display:block;margin-top:10px;font-size:12px;line-height:1;color:#616165;}
.playInfo .num .bar {color:#e7e6e6;}
.playInfo .btnArea {float:right;width:79px;margin-top:-13px;overflow:hidden;}
.playInfo .btnArea .like a {display:block;float:left;width:40px;height:40px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -68px 0;background-size:150px 150px;text-indent:-9999px;}
.playInfo .btnArea .like a.on {background-position:-22px -73px;}
.playInfo .btnArea .share .shareBtn {display:block;float:left;width:39px;height:40px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -108px 0;background-size:150px 150px;text-indent:-9999px;}
.playInfo .more {font-size:12px;color:#6a1b9a;text-decoration:underline;}
.playInfo .close {display:none;float:right;width:53px;height:23px;margin-bottom:5px;border:1px solid #dadada;font-size:12px;line-height:23px;color:#323236;text-align:center;text-decoration:none;}
.playInfo .close:before {content:"";display:inline-block;width:11px;height:6px;margin-right:3px;background:url("../images/icon.png") no-repeat 0 -141px;background-size:150px 150px;}
.playInfo .txtBox {margin-top:42px;overflow:hidden;}
.playInfo .txtBox .txt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;line-height:18px;color:#2b2b35;vertical-align:middle;}
.playInfo .txtBox .txt2 {display:none;font-size:12px;line-height:18px;color:#2b2b35;}
.playInfo .txtBox .txt2.on {display:block;}
.playInfo .txtBox .txt2 ul {margin-top:10px;}
.playInfo .txtBox .txt2 ul li {padding-top:14px;}
.playInfo .txtBox .txt2 ul li:before {content:"";display:inline-block;width:17px;height:12px;background:url("../images/icon.png") no-repeat -17px -57px;background-size:150px 150px;vertical-align:middle;}
.playInfo .txtBox .txt2 ul li a {margin-left:6px;border-bottom:1px solid #6a1b9a;color:#6a1b9a;}

/* 광고 20180822 추가 */
.adsbygoogle {display:block !important;margin:15px auto 0;}

/* 공유하기 레이어 */
.shareLayer {display:none;width:256px !important;height:202px;border:1px solid #000;box-sizing:border-box;background-color:#f5f6f7;}
.shareLayer .title {display:block;height:auto !important;padding:22px 0 25px;font-size:18px;color:#2b2b35;text-align:center;}
.shareLayer .btn_close {display:inline-block;position:absolute;top:15px;right:18px;width:14px !important;height:17px !important;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -11px -133px;background-size:150px 150px;}
.shareLayer .sns_list {overflow:hidden;}
.shareLayer .sns_list li {float:left;margin-left:10px;}
.shareLayer .sns_list li:first-child {margin-left:20px;}
.shareLayer .sns_list li a {display:block;}
.shareLayer .sns_list li a .icon_sns {display:block;width:46px;height:46px;font-size:0;color:transparent;background:url("../images/icon_sns.png") no-repeat 0 0;background-size:184px 46px;}
.shareLayer .sns_list li a .facebook {background-position:0 0;}
.shareLayer .sns_list li a .twitter {background-position:-46px 0;}
.shareLayer .sns_list li a .kakaotalk {background-position:-92px 0;}
.shareLayer .sns_list li a .kakaostory {background-position:-138px 0;}
.shareLayer .sns_list li.url {position:relative;clear:both;float:none;margin-left:20px;padding-top:20px;}
.shareLayer .sns_list li.url .url_inp {display:inline-block;width:135px;height:30px;padding:0 10px;border:1px solid #b5b5b5;border-right:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;line-height:30px;color:#2b2b35;background:#fff;vertical-align:middle;}
.shareLayer .sns_list li.url .btn_copyurl {display:inline-block;width:58px;height:32px;font-size:12px;line-height:32px;color:#fff;background:#2b2b35;text-align:center;vertical-align:middle;}
.shareLayer .sns_list li.url .btn_copyurl:hover {color:#fff !important;}
.shareLayer .sns_list li.url .txt {position:absolute;display:none;bottom:0;left:0;width:135px;height:30px;padding:0 10px;border:1px solid #b5b5b5;border-right:0;background:#fff;color:#2b2b35;font-size:14px;line-height:30px;vertical-align:middle;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.shareLayer .sns_list li.url .txt em {color:#6a1b9a;}

/* 프로그램_전체리스트 */
.prgWrap h2 {height:31px;padding:0 15px;font-size:15px;line-height:41px;color:#6a1b9a;}
.prgWrap .tabMenu a {width:33.3%;}
.prgWrap .textlist li {position:relative;}
.prgWrap .textlist li a .thumb {width:97px;height:140px;}
.prgWrap .textlist li a .thumb img {width:97px;height:140px;}
.prgWrap .textlist li a .info {height:140px;}
.prgWrap .textlist li a .info .brand {padding-top:29px;}
.prgWrap .textlist li a .info strong {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:20px;color:#131315;}
.prgWrap .textlist li a .info .time {padding-top:0;color:#474750;}
.prgWrap .textlist li .read {top:125px;right:0;}

/* 프로그램_요일별 */
.prgDay .tabMenu a {width:14.33%;}

/* 프로그램_프로그램별_동영상 */
.prgPlayView {border-top:1px solid #2f2f2f;}
.prgPlayView .prgImg img {width:100%;}
.prgPlayView .prgInfo {position:relative;padding:15px 15px 44px;}
.prgPlayView .prgInfo h2 {font-size:20px;color:#131315;}
.prgPlayView .prgInfo .txt {display:block;}
.prgPlayView .prgInfo .txt span {font-size:12px;color:#616165;}
.prgPlayView .prgInfo .txt span:first-child:after {content:"|";display:inline-block;padding:0 8px;color:#c3c3c3;}
.prgPlayView .prgInfo .all {display:inline-block;margin-top:10px;font-size:12px;color:#0e0e0e;}
.prgPlayView .prgInfo .all:after {content:"";display:inline-block;width:6px;height:10px;margin-left:5px;background:url("../images/icon.png") no-repeat -15px -121px;background-size:150px 150px;vertical-align:middle;}
.prgPlayView .prgInfo .btnArea {position:absolute;bottom:15px;right:15px;width:118px;}
.prgPlayView .prgInfo .btnArea.non_home {width:79px;}
.prgPlayView .prgInfo .btnArea .home a {display:block;float:left;width:39px;height:40px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -71px -40px;background-size:150px 150px;text-indent:-9999px;}
.prgPlayView .prgInfo .btnArea .read2 {display:block;float:left;width:40px;height:40px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -110px -40px;background-size:150px 150px;text-indent:-9999px;}
.prgPlayView .prgInfo .btnArea .read2.on {background-position:-110px -80px;}
.prgPlayView .prgInfo .btnArea .share .shareBtn {display:block;float:left;width:39px;height:40px;font-size:0;color:transparent;background:url("../images/icon.png") no-repeat -108px 0;background-size:150px 150px;text-indent:-9999px;}
.prgPlayView .playView .playArea {border-top:none;}
.prgPlayView .playInfo {margin-top:0;}
.prgPlayView .tabMenu {padding-bottom:8px;}
.prgPlayView .tabMenu li a {width:33.3%;}
.prgPlayView .tabMenu li a.on:after {background:url("../images/icon.png") no-repeat 0 -121px;background-size:150px 150px;}
.prgPlayView .tabMenu2 {margin-top:25px;}
.prgPlayView .tabMenu2 a {color:#474750;}
.prgPlayView .tabMenu2 a span {color:#6a1b9a;}
.prgPlayView .tabMenu2 a.on span {color:#fff;font-weight:bold;}

/* 프로그램_프로그램별_재생목록 */
.prgPlayView .playView .tabMenu2 + .slideWrap {border-top:none;}
.prgPlayView .playView .slideWrap {border-top:1px solid #e8eaec;border-bottom:none;background-color:#fff;}
.prgPlayView .playView .slideWrap strong {margin-bottom:7px;}
.prgPlayView .playView .slideWrap .thumb_txt span {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#3c3cc7;}
.prgPlayView .playView .slideWrap .thumb_txt p {padding-top:3px;}

/* 프로그램_방송사별 */
.broadcaster {border-top:1px solid #2f2f2f;}
.broadcaster h3 {padding:18px 15px 0;font-size:15px;color:#131315;}
.broadcaster h3 strong {color:#6a1b9a;}
.broadcaster .brand_top {position:relative;height:295px;background-repeat:no-repeat;background-position:50% 0;background-size:cover;}
.broadcaster .brand_top .brand_link {position:absolute;top:100px;left:15px;width:125px;height:110px;padding:15px;background:url("../images/bg_brand.png?t=20240708") repeat 0 0;}
.broadcaster .brand_top .brand_link h2 {float:right;font-size:0;color:transparent;background:url("../images/brand2.png?t=20240708") no-repeat 0 0;background-size:104px 280px;text-indent:-9999px;}
.broadcaster .brand_top .brand_link .chosun {width:107px;height:28px;background-position:0 0;}
.broadcaster .brand_top .brand_link .mbn {width:79px;height:22px;background-position:-13px -30px;}
.broadcaster .brand_top .brand_link .channela {width:83px;height:29px;background-position:-11px -60px;} /* 20240708 수정 */
.broadcaster .brand_top .brand_link .jtbc {width:67px;height:34px;background-position:-18px -94px;}
.broadcaster .brand_top .brand_link .cj {width:104px;height:52px;background-position:0 -129px;}
.broadcaster .brand_top .brand_link .kbs {width:101px;height:35px;background-position:-1px -182px;}
.broadcaster .brand_top .brand_link .mbc {width:79px;height:22px;background-position:-12px -218px;}
.broadcaster .brand_top .brand_link .sbs {width:91px;height:38px;background-position:-6px -241px;}
.broadcaster .brand_top .brand_link .obs {width:93px;height:24px;background:url("../images/brand_obs.png") no-repeat 0 0;background-size:cover;}
.broadcaster .brand_top .brand_link p {position:absolute;top:66px;right:15px;max-width:129px;height:35px;overflow:hidden;font-size:12px;color:#fff;text-align:right;}
.broadcaster .brand_top .brand_link span {position:absolute;top:107px;right:15px;font-size:15px;color:#fff;}
.broadcaster .brand_top .brand_link span:before {content:"";display:inline-block;width:17px;height:14px;padding-right:5px;background:url("../images/icon.png") no-repeat -22px -113px;background-size:150px 150px;vertical-align:middle;}

.broadcaster .brand_top .channelcon {position:absolute;bottom:0;left:0;width:100%;height:40px;}
.broadcaster .brand_top .channelcon .channel {padding:0 16px;}
.broadcaster .brand_top .channelcon .channel li a {margin-left:35px;font-size:12px;line-height:40px;color:#e4e4e4;}
.broadcaster .brand_top .channelcon .channel li:first-child a {margin-left:0;}
.broadcaster .brand_top .channelcon .channel li a.on {padding:0 3px 3px;border-bottom:1px solid #fff;font-size:15px;color:#fff;}
.broadcaster .brand_top .chosun {background-color:#e60013;}
.broadcaster .brand_top .mbn {background-color:#f67c20;}
.broadcaster .brand_top .channela {background-color:#0a9cdc;}
.broadcaster .brand_top .jtbc {background-color:#da1189;}
.broadcaster .brand_top .cj {background-color:#e11c23;}
.broadcaster .brand_top .kbs {background-color:#1659c1;}
.broadcaster .brand_top .mbc {background-color:#47c8f3;}
.broadcaster .brand_top .sbs {background-color:#077bca;}
.broadcaster .brand_top .obs {background-color:#001b88;}

.broadcaster .mainPlayBox {padding:15px 0 15px 15px;background-color:#e0e0e0;}
.broadcaster .mainPlayBox li a {display:block;position:relative;width:240px;height:150px;margin-left:5px;}
.broadcaster .mainPlayBox li:first-child a {margin-left:0;}
.broadcaster .mainPlayBox li img {width:240px;height:150px;}
.broadcaster .mainPlayBox li .info {position:absolute;bottom:0;left:0;width:240px;height:150px;background:url("../images/bg_brand2.png?t=20240708") repeat-x 0 0;background-size:240px 150px;}
.broadcaster .mainPlayBox li .info .infocon {padding:103px 10px 7px;}
.broadcaster .mainPlayBox li .info .infocon .tit {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#f9d716;}
.broadcaster .mainPlayBox li .info .infocon .txt {display:block;padding-top:4px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;color:#fff;}
.broadcaster .mainPlayBox li .time {display:block;position:absolute;top:0;right:0;width:37px;height:17px;font-size:10px;line-height:17px;color:#f0f0f0;background:url("../images/bg_brand3.png") repeat 0 0;text-align:center;}
.broadcaster .bannerWrap {position:relative;padding:30px 25px 15px;border-top:1px solid #d3d3d3;text-align:center;}
.broadcaster .bannerWrap img {width:270px;height:53px;}
.broadcaster .bannerWrap .page {position:absolute;top:-5px;right:50%;margin-right:-136px;}
.broadcaster .bannerWrap .page a {display:inline-block;width:12px;height:12px;margin-left:4px;font-size:0;color:transparent;background:url('../images/icon.png') no-repeat -78px -226px;text-indent:-9999px;}
.broadcaster .bannerWrap .page a.on {background-position:-90px -226px;}
.broadcaster .non_ban {display:none;}
.broadcaster .hotPlay {border-top:1px solid #b7b7b7;}
.broadcaster .programBox {border-top:1px solid #b7b7b7;background-color:#f5f6f7;}
.broadcaster .programBox #program {height:165px;padding:7px 0 17px 15px;}
.broadcaster .programBox #program li a {margin-left:5px;width:97px;height:165px;}
.broadcaster .programBox #program li a img {width:97px;height:139px;}
.broadcaster .programBox #program li a strong {display:block;max-width:97px;margin:10px 0 0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#131315;}
.broadcaster .programBox #program li:first-child a {margin-left:0;}
.broadcaster .programBox #program li:first-child strong {margin-left:0;}
.broadcaster .videoBox {border-top:1px solid #b7b7b7;}
.broadcaster #brandSlide {padding:22px 15px 24px;background-color:#40404d;}
.broadcaster #brandSlide a {margin-left:20px;}
.broadcaster #brandSlide li:first-child a {margin-left:0;}

/* my */
.my h2 {height:31px;padding:0 15px;font-size:15px;line-height:41px;color:#6a1b9a;}
.my .tabMenu a {width:33.3%;}

/* 검색결과 */
.searchR h2 {height:41px;padding:0 15px;background-color:#f5f6f7;}
.searchR h2 > span:first-child {display:inline-block;max-width:78%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;line-height:41px;color:#6a1b9a;vertical-align:middle;}
.searchR h2 > span:last-child {font-size:13px;color:#616169;}
.searchR .program {border-top:1px solid #e8eaec;}
.searchR .highlight {color:##3c3cc7;}

/* my, 검색결과 */
.prgVideoBox .tit {display:block;padding:10px 15px 0;font-size:15px;color:#2b2b35;font-weight:bold;}
.prgVideoBox .tit em {color:#6a1b9a;font-weight:bold;}
.prgVideoBox .slideWrap2 {height:146px;padding:10px 0 0 10px;overflow:hidden;}
.prgVideoBox .slideWrap2 li {margin-bottom:25px;}
.prgVideoBox .slideWrap2 li > a {display:block;position:relative;width:296px;margin-left:5px;padding:23px 15px 20px;overflow:hidden;border:1px solid #d3d3d3;box-sizing:border-box;background-color:#f5f6f7;}
.prgVideoBox .slideWrap2 .thumb {float:left;}
.prgVideoBox .slideWrap2 .thumb:after {content:"";display:inline-block;position:absolute;top:23px;left:15px;width:76px;height:76px;background:url("../images/cycle.png") no-repeat 0 0;background-size:cover;z-index:5;}
.prgVideoBox .slideWrap2 .thumb img {width:76px;height:76px;}
.prgVideoBox .slideWrap2 .info {overflow:hidden;padding-left:14px;}
.prgVideoBox .slideWrap2 .info strong {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:20px;color:#131315;}
.prgVideoBox .slideWrap2 .info .brand {display:block;width:125px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;color:#6a1b9a;}
.prgVideoBox .slideWrap2 .info .time {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;color:#474750;letter-spacing:-1.2px;}
.prgVideoBox .video {border-top:1px solid #ececec;}
.prgVideoBox .tabMenu a {width:50%;}

/* 댓글 */
.replyBox {margin-top:10px;}
.replyBox .no_reply {padding:30px 0;font-size:15px;color:#999;text-align:center;}
.replyBox #spinTopLayer {margin:0 0 40px;border-top:1px solid #cdcdcd;}
.replyBox #spinTopLayer .spinTopLayerLogin div a {width:26px !important;}
.replyBox #spinTopLayer .spinTopLayerList {padding:0 12px;}
.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListcount {display:none;}
.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListSort {display:none;height:35px;overflow:visible;}
.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListcount strong {color:#ff5908;}
.replyBox #spinTopLayer .spinTopLayerWriteBox {border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerLogin {margin-bottom:6px;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerWrite .contextsize {color:#949494;font-size:12px;letter-spacing:-0.5px;margin:10px 0 0 4px;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerWrite .contextsize #contextsize {color:#111;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li:last-child {border-bottom:none;}
.replyBox #spinTopLayer .page {padding-top:10px;}
.replyBox .btn_reply {display:none;margin:22px 15px 17px;text-align:center;}
.replyBox .btn_reply a {display:inline-block;height:40px;font-size:16px;line-height:40px;color:#4d4d4d;text-align:center;}
.replyBox .btn_reply .btn_re_more {width:69.4%;background:#f2f2f2;border:1px solid #949494;}
.replyBox .btn_reply .btn_re_write {width:29.5%;background:#fff;border:1px solid #949494;border-left:none;}

.news_replyBox #spinTopLayer .spinTopLayerList .commentList li .module .comment {display: -webkit-box;overflow: hidden;white-space: normal;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;font-size:13px;}
.news_replyBox #spinTopLayer .spinTopLayerList .commentList li .module .nickname {font-size:13px;}
.news_replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation {margin-top:5px;}
.news_replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation .action em {font-size:13px;}

/* 댓글더보기 */
.reply_view .replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListcount {display:block;}
.reply_view .replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListSort {display:block;}

/* footer */
footer {position:relative;width:100%;height:120px;border-top:1px solid #5e5e5e;background:url("../images/footer_bg.png") repeat-x #e4e6e8 0 0;background-size:195px 64px;text-align:center;} /* 20181012 수정 */
footer .footer {position:absolute;top:11px;left:0;width:100%;overflow:hidden;}
footer .footer p {display:none;float:left;font-size:13px;color:#2b2b35;}
footer .footer p span {color:#5f1a8b;}
footer .footer .btn_pc {display:block;width:61px;height:24px;margin:0 auto;border-radius:5px;font-size:12px;line-height:24px;color:#fff;background-color:#6a1b9a;}
footer .copyright {clear:both;display:block;width:100%;padding-top:37px;color:#2c2c38;font-size:8px;text-align:center;line-height:1.3;letter-spacing:-1px;}
footer .copy_txt {font-size:10px;color:#464650;} /* 20181012 추가 */

@media all and (width:320px) { /* 20180822 추가 */
	.adsbygoogle {margin-left:-15px;}
}
@media all and (min-width:321px) and (orientation : portrait) {
	.player_iframe {height:203px;}
	.playInfo {margin-top:203px;}
}
@media all and (min-width:360px) and (orientation : portrait) {
	.player_iframe {height:211px;}
	.playInfo {margin-top:211px;}
}
@media all and (min-width:380px) and (orientation : portrait) {
	.player_iframe {height:233px;}
	.playInfo {margin-top:233px;}
}
@media all and (min-width:414px) and (orientation : portrait) {
	.player_iframe {height:238px;}
	.playInfo {margin-top:238px;}
}
@media all and (min-width:430px) and (orientation : portrait) {
	.player_iframe {height:264px;}
	.playInfo {margin-top:264px;}
}
@media all and (min-width:480px) and (orientation : portrait) {
	.player_iframe {height:297px;}
	.playInfo {margin-top:297px;}
}
@media all and (min-width:568px) and (orientation : portrait) {
	header {position:relative !important;}
	.content {padding-top:0;}
	.playView .playArea {position:relative !important;}
        .playView .playArea.fix2 {top:0;}
	.player_iframe {height:238px;}
	.playInfo {margin-top:0;}
}
@media all and (width:848px) {
	.player_iframe {height:478px;}
}
@media all and (orientation : landscape) {
        header {position:relative !important;}
        .content {padding-top:0;}
	.fix2 {position:relative !important;top:0;padding-top:56.25%}
	.player_iframe {position:absolute;top:0;left:0;height:100%;}
	.playInfo {margin-top:0;}
}